body {
  font-family: 'Inter', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  /* background: #0f0f0f; */
  background: #080808;
  color: #f0f0f0;
  margin: 0;
  padding: 0;
  font-size: 18px;
  line-height: 1.6;
}

header {
  padding: 1.25rem;
  text-align: center;
  background: #1f1f1f;
}

a {
  color: #66ccff;
}

h1 {
  margin: 0;
  margin-top: 0.4rem;
  font-size: 2.0rem;
}

h2 {
  font-size: 1.7rem;
}

h3 {
  font-size: 1.4rem;
}

p.tagline {
  margin-top: 0.15rem;
  margin-bottom: 0.025rem;
  font-size: 1.2rem;
  color: #aaa;
}

nav {
  background: #141414;
  padding: 1rem;
  text-align: center;
}

nav a {
  color: #bbb;
  margin: 0 1rem;
  text-decoration: none;
  font-size: 1rem;
}

section {
  padding: 2rem;
  max-width: 800px;
  margin: auto;
}

.project {
  margin-bottom: 3rem;
}

.project-content {
  max-width: 800px;
  margin: 0 auto;
  text-align: left;
}

.project h2 {
  margin-bottom: 0.5rem;
}

.project h3 {
  margin-bottom: 0.5rem;
}

.project p {
  color: #ccc;
  font-size: 1rem;
}

.project video,
.project iframe {
  width: 100%;
  max-height: 400px;
  margin-top: 1rem;
}

.project-link {
  display: block;
  text-decoration: none;
  color: inherit;
  margin-bottom: 1rem;
}

.project-link:hover {
  text-decoration: underline;
  color: #66ccff;
}

.project-thumbnail {
  width: 100%;
  max-width: 800px;
  height: auto;
  display: block;
  margin: 0 auto 0.5rem auto;
}

/* Audio */
.audio-container {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
}

.highlights {
  margin-top: -20px;
}

.about {
  font-size: 1.25rem;
}

footer {
  background: #1a1a1a;
  padding: 0.1rem;
  text-align: center;
  color: #888;
  font-size: 0.9rem;
}